Django==2.0.1
django-debug-toolbar==1.8
django-extra-fields==0.10
djangorestframework==3.7.7
Pillow==5.0.0
psycopg2==2.7.3.2
django-environ==0.4.4
django-extensions==1.9.9
Werkzeug==0.14.1
coverage==4.5
firebase-admin==2.12.0
dj-static==0.0.6